#kdcMainVisual {
  position: relative;
  width: 994px;  /** Editable **/
  height: 424px; /** Editable **/
  margin: 0 auto;
  overflow: hidden;
  background: #fff;
}

#kdcMainVisual .arrow {
  left: -630px; /** Editable **/
  top: 0;
  z-index: 50;
}

#kdcMainVisual .text {
  left: 446px; /** Editable **/
  top: 88px;   /** Editable **/
  z-index: 49;
}

#kdcMainVisual .textWhite {
  left: 446px; /** Editable **/
  top: 88px;   /** Editable **/
  z-index: 51;
}

#kdcMainVisual .bg {
  left: 0;
  top: 0;
  z-index: 48;
}

#kdcMainVisual .mask {
  position: relative;
  overflow: hidden;
  border-bottom: 1px #f0f0f0 solid;
  width: 100%;
  height: 100%;
}

#kdcMainVisual .wrapper {
  position: relative;
  overflow: hidden;
  left: 0;
  top: 0;
  z-index: 40;
  height: 100%;
  filter: none;
}

#kdcMainVisual .wrapper .cell {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 42;
  width: 994px;
  height: 100%;
}

#kdcMainVisual .wrapper .cell img {
  border-style: none;
}

#kdcMainVisual .wrapper .cell a,
#kdcMainVisual .wrapper .cell span {
  visibility: hidden;
  display: block;
  width: 100%;
  height: 100%;
}

#kdcMainVisual.active .wrapper .cell a,
#kdcMainVisual.active .wrapper .cell span {
  visibility: visible;
}

#kdcMainVisual .thumbs {
  position:absolute;
  bottom: -61px;
  left: 0;
  z-index: 50;
  padding: 10px 0;
  width: 100%;
  height: 41px;
  text-align: center;
  background: url(../images/mainvisual/kdc_main_tn_bg.png) 0 0 repeat; /** Editable **/
}

#kdcMainVisual .thumbs img {
  margin: 0 5px;
  height: 100%;
  opacity: 0.6;
  filter: alpha(opacity=60);
  cursor: pointer;
}

#kdcMainVisual .thumbs img:hover,
#kdcMainVisual .thumbs img:active,
#kdcMainVisual .thumbs img.active {
  opacity: 1;
  filter: alpha(opacity=100);
}

#kdcMainVisual .thumbButton {
  position: absolute;
  left: 50%;
  bottom: -9px;
  z-index: 60;
  margin-left: -11px;
  padding: 0;
  width: 23px;
  height: 9px;
  background: url(../images/mainvisual/kdc_main_pull.gif) 0 0 no-repeat; /** Editable **/
}

* html #kdcMainVisual .thumbButton {
  display: none;
  bottom: -11px;
}

#kdcMainVisual .arrowStage {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 45;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
}

#kdcMainVisual .arrowStageBg {
  position: relative;
  z-index: 48;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
}

#kdcMainVisual .arrowStage img {
  position: absolute;
}

